/* Sidebar hidden by default */
/* Sidebar */
.sidebar {
  position: fixed;
  top: 0;
  left: -250px; /* hidden by default */
  width: 250px;
  height: 100%; /* full viewport height */
  background: #006d77;
  color: #fff;
  padding: 20px 20px 20px 50px;
  transition: left 0.3s ease;
  z-index: 999;

  /* Enable scrolling when content overflows */
  overflow-y: auto;
}


.sidebar.active {
  left: 0;
}

.sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar ul li {
  position: relative;
  margin: 10px 0;
}

.sidebar ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  display: block;
  padding: 5px;
}

/* Hide dropdowns by default */
.dropdown-content,
.dropdown-sub-content {
  display: none;
  list-style: none;
  padding-left: 15px;
  background: #00111296;
  border-radius: 10px;
}

/* Show when open */
.dropdown.open > .dropdown-content {
  display: block;
}

.dropdown-sub.open > .dropdown-sub-content {
  display: block;
}

.dropdown-content li a,
.dropdown-sub-content li a {
  font-size: 14px;
  color: #ddd;
}

/* Toggle button */
.toggle-btn {
  position: fixed;
  top: 70px;
  left: 0px;
  background: #000000;
  color: #fff;
  border: none;
  padding: 8px 15px;
  cursor: pointer;
  z-index: 1001;
  font-weight: bolder;
  font-size: large;
}
